{
  "short_name": "Mechpro",
  "name": "Mechpro LTD",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "logo_192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "logo_512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#fafafa",
  "background_color": "#fafafa"
}
